Subject: bug#12463: 24.2; pos-visible-in-window-p gets slower over time

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Sep 2012 15:33:24 +0300

> From: Juanma Barranquero <[email-masked]>
> Date: Fri, 21 Sep 2012 12:47:56 +0200
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> 
> On Fri, Sep 21, 2012 at 11:24 AM, Chong Yidong <[email-masked]> wrote:
> 
> > I don't know why that function accepts a LIBRARIES argument, rather than
> > just making callers bind Vdynamic_library_alist.
> 
> That's what it did in the original design, but someone (Stefan, I
> think) asked that it was passed as an argument. I have always disliked
> that, as it seems highly unlikely that any other variable will ever be
> used. I'd be happy to see that argument removed.

Well, then maybe Stefan could explain why he wanted it.